.menu {
    width: 100%;
    height: 70px;
    background-color: rgba(0,0,0,0.6);
    position: fixed;
    bottom: 0;
    left: 0;
    display: flex;
    flex-flow: row wrap;
    align-items: center;
    padding-left: 15px;
}

.menu ul {
    list-style: none;
    padding: 0;
    margin: 0;
    display: flex;
    flex-flow: row wrap;
    align-items: center;
}

.menu ul li {
    width: 50px;
    height: 50px;
    margin-right: 30px;
    padding: 5px;
    box-sizing: border-box;
}

img {
    max-width: 100%;
}

body {
    margin: 0;
    position: fixed;
    height: 100%;
    width: 100%;
    font-family: Arial, sans-serif;
    box-sizing: border-box;
}

section#desktop {
    height: 100%;
    width: 100%;
}

.monitor {
    height: 100%;
    z-index: 10;
    background-image: url(/img/wallpaper.jpg);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

li.item-menu {
    opacity: 0.6;
}

.folder img {
    width: 70px;
    height: 70px;
}

.folder {
    margin: 40px;
    padding: 15px;
    color: #fff;
    text-align: center;
    display: inline-block;
    border-radius: 5px;
    transition: all 0.3s ease;
    cursor: pointer;
}

.folder:hover {
    background-color: rgba(255,255,255,0.4);
}

.folder p {
    margin-top: 5px;
    margin-bottom: 0;
}

section#folder {
    width: 80%;
    height: 80%;
    top: calc(50% - 35px);
    left: 50%;
    transform: translate(-50%, -50%) scale(0);
    position: fixed;
    background: #fff;
    border-radius: 10px;
    overflow: hidden;
    box-shadow: 0 0 50px 0 rgb(0 0 0 / 60%);
    opacity: 0;
    pointer-events: none;
    transition: all 0.3s ease;
    z-index: 400;
}

section#folder.open {
    transform: translate(-50%,-50%) scale(1);
    opacity: 1;
    pointer-events: all;
}

.top-folder {
    height: 40px;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background-color: #e7e7e7;
    display: flex;
    flex-flow: row wrap;
    justify-content: space-between;
    align-items: center;
    padding: 0;
    box-sizing: border-box;
}

.top-folder .name {
    padding: 10px 20px;
}

.top-folder img {
    max-height: 100%;
    width: auto;
    max-width: none;
    margin-left: 15px;
    padding: 10px;
    box-sizing: border-box;
}

.path-folder {
    position: fixed;
    top: 40px;
    margin: 10px 0;
    width: calc(100% - 20px);
    max-width: 100%;
    left: 10px;
    background-color: #f7f7f7;
    border: 1px solid #bfbfbf;
    border-radius: 5px;
    padding: 10px;
    box-sizing: border-box;
    font-size: 12px;
}

p {
    margin: 0;
}

.icons {
    height: 100%;
}

.content {
    position: absolute;
    top: 100px;
    width: 100%;
    height: calc(100% - 100px);
    box-sizing: border-box;
    padding: 15px;
    display: flex;
    flex-flow: row wrap;
    justify-content: flex-start;
    align-items: flex-start;
    overflow-y: auto;
    border-top: 1px solid #d9d9d9;
    background-color: #e9e9e9;
}

.content img {
    width: 32%;
    margin: 0 5px 15px;
    border-radius: 5px;
    cursor: pointer;
}

.top-folder img.close {
    cursor: pointer;
}

.top-folder i {
    margin-right: 5px;
    color: orange;
}

.top-folder img.close:hover {
    background: red;
}

.top-folder img.minus:hover, .top-folder img.fullwidth:hover {
    background: rgba(0,0,0,0.3);
}

li.item-folder {
    transition: all 0.3s ease;
}

li.item-folder.active {
    background: rgba(255,255,255,0.3);
    border-radius: 5px;
}

.zoom {
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%) scale(0);
    opacity: 0;
    width: 100%;
    height: calc(100% - 70px);
    z-index: 10;
    background-color: rgba(0,0,0,0.6);
    box-sizing: border-box;
    padding: 80px;
    pointer-events: none;
    transition: all 0.3s ease;
    z-index: 600;
    text-align: center;
}

.zoom.show {
    transform: translateX(-50%) scale(1);
    opacity: 1;
    pointer-events: all;
}

.zoom img {
    max-height: 100%;
}

img.close-zoom {
    position: absolute;
    top: 30px;
    right: 30px;
    width: 30px;
    cursor: pointer;
}

section#mdp {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #232323;
    z-index: 500;
    display: flex;
    flex-flow: column;
    justify-content: center;
    align-items: center;
}

section#mdp .name {
    color: #fff;
    font-size: 30px;
    display: inline-block;
    width: 100%;
    text-align: center;
    margin-bottom: 15px;
    font-weight: 700;
}

#mdp input[type="text"] {
    padding: 10px;
    border-radius: 500px;
    background-color: #f7f7f7;
    border: 4px solid black;
    font-size: 20px;
    text-align: center;
    width: 30%;
}

#mdp img {
    width: 250px;
    border: 10px solid #202020;
    border-radius: 50%;
    margin-bottom: 15px;
}

p.alert-pswd {
    color: #fff;
    margin-top: 10px;
    display: none;
}

section#mdp.hide {
    opacity: 0;
    pointer-events: none;
    transition: all 0.8s ease-in-out;
}

.item-alert {
    opacity: 0;
    transition: all 0.3s ease-in-out;
}

.item-alert.active {
    opacity: 1;
    background: rgba(255,255,255,0.3);
    border-radius: 5px;
}

.protected {
    opacity: 0;
    transform: translate(-50%, -50%) scale(0);
    pointer-events: none;
    position: fixed;
    top: calc(50% - 70px);
    left: 50%;
    width: 40%;
    height: auto;
    background: #fff;
    border-radius: 10px;
    overflow: hidden;
    padding: 50px 15px 15px 15px;
    transition: all 0.3s ease-in-out;
}

.protected.show {
    opacity: 1;
    transform: translate(-50%, -50%) scale(1);
    pointer-events: all;
}

.protected > p {
    text-align: center;
    width: 100%
}